Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004780TestLinkAPI - XMLRPCpublic2011-10-23 14:002012-09-01 19:59
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0004780: Incutio XML-RPC library - issue with PHP autoloader
DescriptionWhen a server method returns a simple value (string,int) use of is_a() to check if result is object of class IXR_Error, makes autoload() be called, generating an error.
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0004774closedfman New methods to manage test case steps 

-  Notes
(0015913)
fman (administrator)
2011-10-23 14:39
edited on: 2011-10-23 15:16

Fixed on Head
http://gitorious.org/testlink-ga/testlink-code/commit/3c9f93a6c38a2e5e3355982aee4478d3b132ce9e [^]

Fixed on 1.9.x branch
http://gitorious.org/testlink-ga/testlink-code/commit/4d90f6064aa0598e5cf31317e69e2266e2cf7d6f [^]

(0017366)
fman (administrator)
2012-09-01 19:59

1.9.4 released

- Issue History
Date Modified Username Field Change
2011-10-23 14:00 fman New Issue
2011-10-23 14:39 fman Note Added: 0015913
2011-10-23 15:16 fman Note Edited: 0015913 View Revisions
2011-10-23 15:16 fman Status new => resolved
2011-10-23 15:16 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2011-10-23 15:16 fman Resolution open => fixed
2011-10-23 15:16 fman Assigned To => fman
2011-10-24 19:12 fman Relationship added related to 0004774
2012-09-01 19:59 fman Note Added: 0017366
2012-09-01 19:59 fman Status resolved => closed
2013-04-25 17:30 fman Category TL API => XMLRPC API
2013-04-25 17:30 fman Category XMLRPC API => API - XMLRPC



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker